 
  body{
margin: 0;
padding: 0;
font-size: 16px;
line-height: 22px;
color: #000000 !important;
font-weight: 400 !important;
  }
.pdtb-85 {
   padding: 85px 0px;
}
.pdb-85 {
   padding-bottom: 85px;
}
.pdt-85 {
   padding-top: 85px;
}

 h1{
 	font-size: 62px;
 	line-height: 70px;
 	font-weight: 700;
 }
 h2{
    font-size: 42px;
    line-height: 50px;
    font-weight: 700;
 }
.main-tagline h4 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 400;
    color: #fff;
    font-style: italic;
}
.top-banner{
	background-image: url(../img/banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
 }
  .main-tagline {
    max-width: 550px;
    margin-top: 60px;
}
.great {
    max-width: 450px;
    margin-top: 36px;
}
.client h3 {
    font-size: 32px;
    font-weight: 800;
    color: #fff;
    line-height: 40px;
}
.client {
    max-width: 400px;
    margin-top: 30px;
}
.overlay-a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(90deg, rgb(0 0 0 / 31%) 0%, rgb(0 0 0 / 59%) 100%);
}
.main-section {
    position: relative;
    z-index: 999;
    max-width: 1070px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.right-area {
    width: 42%;
}
.left-area  {
width: 58%;
}
.trusted {
    color: #0097A9;
}
.main-tagline h1 {
    color: #fff;
    font-size: 60px !important;
    line-height: 70px;
    font-weight: bold;
}
.protecting-partner h1 {
    color: #fff;
    font-size: 64px !important;
    line-height: 70px;
    font-weight: 800;
}
.protecting-partner .great {
    max-width: 510px;
    margin-top: 36px;
}

#gform_fields_16 {
    gap: 13px 16px;
}

#gform_fields_16 input::placeholder {
  color: #fff;
}
div#gform_wrapper_16 h4{
    color: #fff !important;
    font-weight: 800;
    font-size: 20px;
}
#gform_fields_16 .gfield_radio {
    flex-direction: row;
    gap: 25px;
   
}
div#gform_fields_21 input, div#gform_fields_21 textarea {
    padding: 0 0 5px;
    color: #fff !important;
	font-size: 14px;
    font-weight: 300;
}
div#gform_fields_21 select {
    padding: 40px 0 5px;
    font-size: 14px !important;
    font-weight: 300;
    text-transform: capitalize;
}
select#input_21_20 {
color: #000;
}
div#field_21_18 {
    font-size: 14px !important;
    font-weight: 300;
    color: #fff;
    text-transform: capitalize;
}
div#field_21_20 {
font-size: 14px !important;
    font-weight: 300;
    color: #fff;
	text-transform: capitalize;
}
div#gform_fields_21 textarea {
    height: 100px !important;
}
div#gform_fields_21 {
    grid-row-gap: 20px !important;
}
.gchoice.gchoice_21_17_0, .gchoice.gchoice_21_17_1 {
    display: flex;
    align-items: center;
   
}
.gchoice.gchoice_21_17_0 input, .gchoice.gchoice_21_17_1 input, div#gform_wrapper_21 input {
    margin: 0;
}
.gchoice.gchoice_21_17_0 label, .gchoice.gchoice_21_17_1 label, div#gform_wrapper_21 .gfield_radio label {
    font-weight: 300;
    font-size: 14px !important;
}
div#input_21_17, div#gform_wrapper_21 .gfield_radio {
    display: flex;
    gap: 25px;
    color: #fff;
    align-items: center;
    font-size: 14px;
    font-weight: 300 !important;
}
#gform_wrapper_21 .gform-footer.gform_footer.top_label {
    padding: 0 !important;
    margin:20px 0px 0px !important;
}
div#gform_wrapper_21 {
    margin: 0 !important;
}
button#gform_submit_button_21 {
    width: 100%;
    background: #0097A9;
    border: none;
    font-weight: 700;
    text-align: center;
    border-radius: 10px;
    font-size: 21px;
    color: #fff;
    padding: 12px;
}
div#gform_fields_21 h4 {
    font-size: 21px;
    line-height: 24px;
    color: #FFFFFF;
    margin: 20px 0px 0px;
}
#gform_wrapper_21 .gform-body.gform_body {
    margin: 0 !important;
}
.formstyle {
    background: #0000008f;
    padding: 40px 40px;
    border-radius: 40px;
    max-width: 500px;
    margin: 0 auto;
}
.formstyle input {
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    border-radius: 0px;
	font-size: 14px;
    outline: none;
    box-shadow: none;
    padding: 0px 0px 8px;
    color: #fff !important;
}
.formstyle input::placeholder {
color: #fff;
  
}
.formstyle input::-ms-input-placeholder {
 color: #fff;
}
.formstyle input:focus {
outline: none;
border: none;
border-bottom: 1px solid #fff;
border-radius: 0px;
box-shadow: none !important;
background: none;
}
.formstyle textarea {
    background: none;
    border: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 20px;
    border-radius: 0px;
    outline: none;
	font-size: 14px;
    box-shadow: none;
    padding: 10px 0px;
    color: #fff !important;
}
.formstyle textarea::placeholder {
color: #fff;
  
}
.formstyle textarea::-ms-input-placeholder {
 color: #fff;
}
.formstyle textarea:focus {
outline: none;
border: none;
border-bottom: 1px solid #fff;
border-radius: 0px;
box-shadow: none !important;
background: none;
}
.submitebtn {
    background: #0097A9 !important;
    border: none;
    padding: 16px 45px;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    outline: none !important;
    box-shadow: none !important;
    width: 100%;
}
.frombtn {
    text-align: center;
    margin-top: 36px;
}
.from-heading h4 {
    margin-top: 24px;
}
.form-area h4, .from-heading h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 16px;
}
.long-text {
    max-width: 920px;
    margin: 0 auto;
    text-align: center;
}
.smalltext {
    font-weight: 700;
    color: #000;
}
.long-text p {
    font-size: 24px;
    line-height: 36px;
}
.long-text p:last-child {
    margin-bottom: 0;
}
.main-contant {
    background: #d92e27;
    padding: 45px 40px;
    border-radius: 15px;
/*    max-width: 300px;*/
}
.redcontant {
    text-align: center;
}
.redcontant p {
    color: #fff;
    margin: 0;
    font-size: 18px;
}
.read-more a {
    background: #000;
    font-size: 21px;
    color: #fff;
    text-decoration: none;
    line-height: 28px;
    font-weight: bold;
    padding: 14px 0;
    display: inline-block;
    width: 100%;
    border-radius: 8px;
}
.redcontant h3 {
    font-size: 27px;
    line-height: 33px;
    color: #fff;
    font-weight: bold;
    margin: 0 0 20px;
}
.read-more {
    margin-top: 30px;
}
.darkorange{
    background: #f8a03c;
}
.darkyellow{
    background: #0097A9;
}
.darkyellow .read-more a {
    background: #b1b1b1;
}
.access {
max-width: 1070px;
margin: 0 auto;
}
.center-contant p {
    font-size: 24px;
    line-height: 30px;
    color: #000;
    margin-bottom: 0;
}
.long-text.herotext {
    max-width: 730px;
}
.comingsoon {
    width: 14%;
    text-align: center;
}
.our-services {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 30px 0px 50px 0px;
    max-width: 1050px;
    margin: 0 auto;
}
.testimonial-block p {
    font-style: italic;
    color: #000;
    font-size: 18px;
    min-height: 156px;
    line-height: 26px;
}
.testimonial-block span {
    font-weight:400;
    color: #000000;
    font-size: 16px;
}
.testimonial-block{
    box-shadow: 0px 3px 6px #00000029;
	    margin: 15px 0px;
}
.agent-list .row {
    row-gap: 20px;
}
.center-contant {
    text-align: center;
}
.services-text {
    max-width: 170px;
    margin: 0 auto;
    padding-top: 20px;
}
.services-text p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.herotext p{
margin-bottom: 0px;
}
.refernow a {
    background: #0097A9;
    padding: 12px 60px;
    display: inline-block;
    font-size: 21px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    line-height: 26px;
    outline: none;
    border-radius: 5px;
}
.refernow {
    margin-top: 45px;
}
.center-contant h2 {
    color: #000;
    text-transform: capitalize;
    font-weight: 800;
    font-size: 32px;
    line-height: 36px;
}
.testimonials{
    background: #f6f6f6;
}
.testimonila-slider {
    margin-top: 30px;
}
.testimonial-block {
    background: #ffffff;
    padding: 32px 32px;
    border-radius: 15px;
    text-align: center;
}
.testimonila-slider .slick-slide{
margin: 0 20px;
}

.industry {
    padding: 0px 20px;
}
.footer-section {
    background: #000000;
    padding: 30px 0;
}
.quick-link ul {
    display: flex;
    align-items: center;
    padding: 0;
    justify-content: center;
}
.quick-link ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
}
.quick-link ul li {
    color: #0097A9;
    margin: 0 15px;
}

.footer-logo {
    text-align: center;
}
.profession {
    max-width: 1070px;
    margin: 0 auto;
}
.solid-heading h2{
  color: #000 !important;
  text-transform: uppercase;
  font-size: 42px !important;
    line-height: 50px !important;
    font-weight: 700 !important;
}
.solid-heading {
    max-width: 710px;
    margin: 0 auto;
    text-align: center;
}
.solid-heading p {
    font-size: 22px;
    line-height: 30px;
    margin: 30px 0px 50px;
}
.changebg::after {
    position: absolute;
    width: 100%;
    content: '';
    height: 100%;
    background: #d92e27;
    left: 0;
    z-index: -1;
    transform: rotate(356deg);
}
.changebg {
    position: relative;
}
.solid-heading h2, .changebg{
    color: #fff;
    font-size: 52px;
    line-height: 60px;
        padding: 0px 20px 0px;
}
.texttools h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    color: #000;
    text-transform: capitalize;
}
.texttools {
    max-width: 211px;
    margin: 0 auto;
    text-align: center;
    padding-top: 10px;
}
.redicon {
    text-align: center;
}
.team-work {
    text-align: center;
    margin-top: 20px;
}
.redicon img {
    max-width: 100%;
}
.services-logo img {
    max-width: 100%;
}
.ourvalue {
    padding: 0px 42px;
}
.team-work hr {
    border-bottom: 1px solid #0097A9;
    opacity: 1;
}
.steptow hr{
     border-bottom: 1px solid #f8a03c;
    opacity: 1;
}
.stepthree hr{
     border-bottom: 1px solid #d92e27;
    opacity: 1;
}
.testimonilabtn.refernow {
    text-align: center;
}
#gform_21_validation_container h2.gform_submission_error{
	font-size: 13px !important;
} 
.gform_wrapper.gravity-theme #gform_21 .gfield_error [aria-invalid=true] {
border: none !important;
    border-bottom: 1px solid #fff !important;
}
.gform_wrapper.gravity-theme #gform_21 .gfield_validation_message, .gform_wrapper.gravity-theme #gform_21 .validation_message {
    background: #fff9f900;
    border: none;
    font-size: 14.992px;
    margin-block-start: 8px;
    padding: 0;
}
.gform_wrapper.gravity-theme #gform_21 .gfield_description{
	font-size: 13px !important;
}
#gform_21_validation_container{
	display:none;
}
#gform_fields_21 input::placeholder {
  color: #FFFFFF !important;
	opacity:1 !important;
}
#gform_fields_21 input::-webkit-input-placeholder, #gform_fields_21 textarea::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
  color: #FFFFFF !important;
	opacity:1 !important;
}
#gform_fields_21 input::-moz-placeholder, #gform_fields_21 textarea::-moz-placeholder{ /* Firefox 19+ */
  color: #FFFFFF !important;
	opacity:1 !important;
}
#gform_fields_21 input:-ms-input-placeholder, #gform_fields_21 textarea:-ms-input-placeholder { /* IE 10+ */
  color: #FFFFFF !important;
	opacity:1 !important;
}
#gform_fields_21 input:-moz-placeholder, #gform_fields_21 textarea:-moz-placeholder { /* Firefox 18- */
  color: #FFFFFF !important;
	opacity:1 !important;
}
.darkyellow .read-more a {
    color:#8D8D8D;
}
.read-more a:hover, .refernow a:hover, .read-more a:focus, .refernow a:focus {
	color:#fff;
}
.darkyellow .read-more a:hover {
    color: #8d8d8d !important;
}
.partner-back {
    position: relative;
    margin-top:30px;
}
.services-logo {
    width: 125px;
    height: 125px;
    background: 0 0;
    background: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    margin: 0 auto 10px;
    align-items: center;
    border: 7px solid #000;
}
.select .customSelect:after, .ginput_container_select .customSelect:after {
    content: "\f107" !important;
    font-family: 'FontAwesome';
    color: #fff !important;
    opacity: 1;
    visibility: visible;
}
form input[type=radio]:checked, form input[type=checkbox]:checked {
    background: #f8a03c !important;
}
.services-logo img {
    width: 58px;
    height: 58px;
    object-fit: contain;
}
.brandnew-logo {
    text-align: center;
    padding: 50px 0;
}
.brandnew-logo img {
    max-width: 400px;
}
.fromheading {
    text-align: center;
}
div#refer h2 {
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 20px;
    color: #000;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
}
.fromheading p {
    text-align: center;
    font-size: 20px;
    line-height: 32px;
}
.fromheading p {
    max-width: 905px;
    margin: 0 auto 25px;
}
.fromstyle-new {
    max-width: 500px;
    margin: 0 auto;
}
.gform_heading {
    display: none !important;
}
button#gform_submit_button_43 {
    background: #0097A9;
    padding: 12px 60px;
    display: inline-block;
    font-size: 21px;
    color: #fff;
    outline: none !important;
    font-weight: 700;
    text-decoration: none;
    line-height: 26px;
    outline: none;
    border-radius: 5px;
    border: none;
}
div#gform_wrapper_43 {
    margin-bottom: 0;
}
#gform_wrapper_43 .gform-footer {
    text-align: center;
    justify-content: center;
    margin: 15px 0px 0px;
    padding: 0;
}
.gform_wrapper.gravity-theme #gform_43 .gfield_validation_message, .gform_wrapper.gravity-theme #gform_43 .validation_message {
    background: #fff9f900;
    border: none;
    font-size: 14.992px;
    margin-block-start: 8px;
    padding: 0;
}
#gform_43_validation_container {
    display: none;
}
div#gform_fields_43 input[type=text],
div#gform_fields_43 input[type=email]{
    border: none;
    border-bottom: 1px solid #000;
    padding-left: 0;
    color: #000;
}
div#gform_fields_43 input[type=text]:focus{
 box-shadow: none !important;
}
button#gform_submit_button_43:focus {
    box-shadow: none !important;
}
.bookingfrom{
    background: #f5f5f5;
}
.gravity-theme.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
    content: "\f104" !important;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}
.gravity-theme.ui-datepicker .ui-datepicker-header .ui-datepicker-next::before {
      content: "\f105" !important;
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
}
.gravity-theme.ui-datepicker .ui-datepicker-header .ui-datepicker-next, .gravity-theme.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
    color: #fff !important;
    font-size: 16px !important;
    align-items: center !important;
    justify-content: center !important;
    top: 60% !important;
}

.gravity-theme.ui-datepicker .ui-datepicker-header select {
    filter: invert(1) brightness(2.5);  
}
.top-banner:after {
    background-color: rgba(0,0,0,0.65);
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
div#gform_wrapper_16 h4, div#gform_wrapper_16 input, div#gform_wrapper_16 legend, div#gform_wrapper_16 p, div#gform_wrapper_16 label {
    color: #fff !important;
}
div#input_16_17 {
    flex-direction: row;
}
.main-contant.darkyellow h3, .main-contant.darkyellow p {
    color: #000;
}
.long-text.herotext strong {
    font-weight: 700;
}
.quick-link ul li:first-child {
    list-style: none;
}
.footer-logo {
    text-align: center;
    display: flex;
    justify-content: center;
}
button#gform_submit_button_16, button#gform_submit_button_17 {
    background: #0097A9;
    color: #fff;
    padding: 14px 30px;
    font-weight: 700;
    border: none;
    font-size: 21px;
    border-radius: 10px;
    justify-content: center;
    text-align: center;
    width: 100%;
}
button#gform_submit_button_16:before, button#gform_submit_button_16:after,button#gform_submit_button_17:before, button#gform_submit_button_17:after {
    display:none;
}
.brandnew-logo img {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}
form#gform_17 .gfield_radio {
    display: flex;
    flex-direction: row;
    gap: 15px;
}
div#gform_wrapper_17 {
    margin-top: 30px;
}
form#gform_17 input[type="text"], form#gform_17 input[type="email"], form#gform_17 select {
    border: none;
    border-bottom: 1px solid #999;
    border-radius: 0px;
}
div#gform_17_validation_container {
    display: none;
}
.formstylenew {
    background: #00000094;

}
.partner-new .our-services {
    max-width: 100%;

}
.page-template-partnership-lp-thankyou, .page-template-internal-lead-thankyou{
     height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-template-partnership-lp-thankyou .top-banner {
    height: 100%;
}

.page-template-internal-lead-thankyou .bookingfrom {
    height: 100%;
    display: flex;
    align-items: center;
}
.page-template-internal-lead-thankyou div#refer h2 {

    font-size: 41px;
    line-height: 50px;
}

#gform_fields_17 input, #gform_fields_17 textarea, #gform_fields_17 select {
    padding: 10px 0px 5px;
   
}
#gform_fields_17 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 1em;
}
#gform_fields_17 .ui-datepicker-trigger {
    top: 28%;
}

form input[type=radio]:checked, form input[type=checkbox]:checked {
    background: #f8a03c !important;
}
.gfield_required, .gfield_validation_message {
    font-weight: 300;
}

#input_16_27, #input_16_21{
    filter: invert(1);
    border: none;
    border-radius: 0 !important;
    background-color: transparent !important;
    padding: 7px 0px;
    background-position: center right 4px;
}
#field_16_27 .ginput_container_select, #field_16_21 .ginput_container_select{
   border-bottom: 1px solid #fff;
}

#gform_fields_16 input[type=radio]:checked, #gform_fields_16 input[type=checkbox]:checked {
    background: none !important;
    text-decoration:none !important;
    border:none !important;
}
#gform_fields_17 input[type=radio]:checked, #gform_fields_17 input[type=checkbox]:checked {
    background: none !important;
    text-decoration:none !important;
    border:none !important;
}

#gform_fields_16 .gfield--width-half {
    width: calc(49.8% - 1em + .5em);
}


#ui-datepicker-div .ui-datepicker-title select {
    font-size: 12px !important;
    margin: 1px 0 !important;
    padding: 4px 4px !important;
}
#ui-datepicker-div .ui-datepicker-prev {
    position: absolute;
    top: 2px;
    width: 10px !important;
    height: 1.8em;
    left: 0;
}
#ui-datepicker-div .ui-datepicker-next {
    position: absolute;
    top: 5px !important;
    width: 10px !important;
    height: 1.9em;
    right: 0;
}

#ui-datepicker-div .ui-datepicker-title select {
    font-size: 12px !important;
    margin: 1px 0 !important;
    padding: 4px 4px !important;
}
#ui-datepicker-div select.ui-datepicker-month {
    width: 49% !important;
}
#ui-datepicker-div select.ui-datepicker-year {
    width: 45% !important;
}
#ui-datepicker-div .ui-datepicker-title {
    margin: 0 1.3em;
    line-height: 1.8em;
    text-align: center;
    display: flex;
}
#ui-datepicker-div  select {
    background-size: 9px !important;
    background-position: center right 10px !important;
}